Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/5011/?format=api
{ "ob_id": 5011, "uuid": "ba212a54919d4a8c84707cf9bb6ff92d", "title": "UEA: Differential Optical Absorption Spectrometer (DOAS)", "abstract": "In atmospheric chemistry, differential optical absorption spectroscopy (DOAS) is used to measure concentrations of trace gases. When combined with basic optical spectrometers such as prisms or diffraction gratings and automated, ground-based observation platforms, what we have is a cheap and powerful means for the measurement of such trace gas species as ozone and nitrogen dioxide.\r\n\r\nThis instrument is owned and operated by the University of East Anglia", "keywords": "doas, uea, ozone, no2", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3324/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3325/?format=api" ], "instrumentType": "spectrometer", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/56177/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/22526/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/22527/?format=api" ] }